The API reference moved here from eksis.io/developers.
Automations

Pause an automation

POST
/v1/automations/{automationId}/pause

Stops the automation until it is switched on again. Needs the admin role.

Authorization

headerAuthorizationBearer <token>

Send your key as Authorization: Bearer eksis_sk_....

Path Parameters

automationId*string

Response Body

The automation is paused.

application/json
  1. response
data?
curl -X POST 'https://api.eksis.io/v1/automations/string/pause' \  -H 'Authorization: Bearer eksis_sk_...'
{  "data": {    "id": "string",    "name": "string",    "status": "active",    "summary": "string"  }}